CentOS 8 : udisks2 (CESA-2022:1820)

medium Nessus プラグイン ID 160919

言語:

概要

リモートの CentOS ホストにセキュリティ更新プログラムがありません。

説明

リモートの CentOS Linux 8 ホストにインストールされているパッケージは、CESA-2022: 1820 アドバイザリに記載されている脆弱性の影響を受けます。

- udisks2: ユーザーがアクセス可能なマウントヘルパーのデフォルトが安全ではないため DoS が発生します (CVE-2021-3802)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2022:1820

プラグインの詳細

深刻度: Medium

ID: 160919

ファイル名: centos8_RHSA-2022-1820.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/5/10

更新日: 2022/5/10

サポートされているセンサー: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Medium

Base Score: 6.3

Temporal Score: 4.7

ベクトル: CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:C

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-3802

CVSS v3

リスクファクター: Medium

Base Score: 4.2

Temporal Score: 3.7

ベクトル: CVSS:3.0/AV:L/AC:L/PR:H/UI:R/S:U/C:N/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:2.3:a:centos:centos:libudisks2:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:libudisks2-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:udisks2:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:udisks2-iscsi:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:udisks2-lsm:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:udisks2-lvm2:*:*:*:*:*:*:*, cpe:2.3:o:centos:centos:8-stream:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/5/10

脆弱性公開日: 2021/11/29

参照情報

CVE: CVE-2021-3802

RHSA: 2022:1820